Bug 137023

Summary: [EFL][WK2] Minibrowser : Add support for Case sensitive and word start search
Product: WebKit Reporter: Tanay <tanay.c>
Component: Tools / TestsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, gyuyoung.kim, ryuan.choi
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch none

Description Tanay 2014-09-23 06:40:05 PDT
Add options to support the following 
1) Case sensitive search
2) Search only at word start
Comment 1 Tanay 2014-09-23 06:58:17 PDT
Created attachment 238535 [details]
Patch
Comment 2 Tanay 2014-09-23 07:11:04 PDT
Created attachment 238536 [details]
Patch
Comment 3 Ryuan Choi 2014-10-06 01:40:11 PDT
Looks fine to me.
Comment 4 Tanay 2014-10-08 02:51:02 PDT
(In reply to comment #3)
> Looks fine to me.

Request to commit the patch if no more review comments.
Comment 5 Gyuyoung Kim 2014-10-20 23:26:46 PDT
Comment on attachment 238536 [details]
Patch

LGTM. r=me.
Comment 6 WebKit Commit Bot 2014-10-21 00:04:53 PDT
Comment on attachment 238536 [details]
Patch

Clearing flags on attachment: 238536

Committed r174925: <http://trac.webkit.org/changeset/174925>
Comment 7 WebKit Commit Bot 2014-10-21 00:05:00 PDT
All reviewed patches have been landed.  Closing bug.